/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 #sliderflex{
	padding:0;
	position:relative;
	overflow:hidden;
}
#sliderflex li{ margin:0; padding:0;}
#sliderflex li{ background-position:50% top;}
 #sliderflex .flex-slide{min-height:500px;height:100%;} 

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.carousel li {}

.slide-content{
	background:#000;
	background:rgba(0, 0, 0, 0.8);
	width: auto;
	padding: 10px;
	margin: 0;
	position: absolute;
	left: 0;
	bottom: 50px;
	color: white;
	font-size: 14px;
	line-height: 18px;
	z-index:8000;
}

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 40px; margin: -20px 0 0; display: block; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; -webkit-transition: all .3s ease;}

.flex-direction-nav .flex-next{ background: url(../images/slider_960_arrow_right.png) no-repeat right top; right:0; }
.flex-direction-nav .flex-prev{ background: url(../images/slider_960_arrow_left.png) no-repeat left top; }

.flexslider:hover .flex-next {opacity: 0.8; }
.flexslider:hover .flex-prev {opacity: 0.8; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 10px; text-align: center;}
.flex-control-nav li {margin: 0 2px; display: inline-block; zoom: 1; *display: inline; text-indent:-9999px;}
.flex-control-paging li a { display: block; background:url(http://myurbaneatery.com/wp-content/themes/sobr/images/icon_paginate.png); width: 16px; height: 16px; cursor:pointer;}
.flex-control-paging li a:hover { background: url(../images/icon_paginate_active.png); }
.flex-control-paging li a.flex-active { background:url(../images/icon_paginate_active.png); cursor: default; width: 16px; height: 16px; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}



/* FlexSlider PostSlider
*********************************/
.postSlider .entry{ padding-right:20px;}
.postSlider .flex-direction-nav a {
	width: 30px; height: 30px;
	margin:0;
	display: block;
	position: absolute;
	top:auto;
	top:-55px;
	right:0;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
}
.postSlider .flex-direction-nav .flex-next {right: 0px; }
.postSlider .flex-direction-nav .flex-prev {right: 30px; left:auto;}

.postSlider .flex-direction-nav .flex-next{ background: url(../images/arrow_slide.png) no-repeat 0px top; }
.postSlider .flex-direction-nav .flex-prev{ background: url(../images/arrow_slide2.png) no-repeat 0px top; }

.postSlider:hover .flex-next { opacity: 1; right: 0px;}
.postSlider:hover .flex-prev { opacity: 1; right: 30px; left:auto;}
.postSlider .flex-control-nav{ height:20px;
position: absolute;
bottom: -25px;
left: 0px;
text-align: left;
}
.postSlider .flex-control-nav li { text-align: left; }
.postSlider .flex-control-nav li a { text-align: left; }
.postSlider .thumb{ max-width:200px; float:left; margin-right:20px;}
.postSlider .flex-control-paging li a{margin-top:3px;}
.postSlider .flex-control-paging li a.flex-active { position: relative; }

/* FlexSlider blogPostSlider
*********************************/
.blogPostSlider .entry{ padding-right:20px;}
.blogPostSlider .flex-direction-nav a {
	width: 30px; height: 30px;
	margin:0;
	display: block;
	position: absolute;
	top:auto;
	top:50%;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
}
.blogPostSlider .flex-direction-nav .flex-next {right: 0px; }
.blogPostSlider .flex-direction-nav .flex-prev {left: 0px;}

.blogPostSlider .flex-direction-nav .flex-next{ background: url(../images/arrow_slide.png) no-repeat 0px top; }
.blogPostSlider .flex-direction-nav .flex-prev{ background: url(../images/arrow_slide2.png) no-repeat 0px top; }

.blogPostSlider:hover .flex-next { opacity: 1; right: 0px;}
.blogPostSlider:hover .flex-prev { opacity: 1; left: 0px;}
.blogPostSlider .flex-control-nav{ width:100%; height:20px;
position: absolute;
bottom: 10px;
left: 0px;
text-align: center;
}
.blogPostSlider .flex-control-nav li { text-align: left; }
.blogPostSlider .flex-control-nav li a { text-align: left; }
.postSblogPostSliderlider .thumb{ max-width:200px; float:left; margin-right:20px;}
.blogPostSlider .flex-control-paging li a{margin-top:3px;}
.blogPostSlider .flex-control-paging li a.flex-active { position: relative; }